html.lenis,
html.lenis body{
    height: auto;
}

.lenis.lenis-smooth{
    scroll-behavior: auto !important;
}

.lenis.lenis-smooth body{
    overflow-x: hidden;
}

.lenis.lenis-stopped{
    overflow: hidden;
}

.lenis.lenis-scrolling iframe{
    pointer-events: none;
}


/*  */

.hero_slider_image_div{
    position: relative;
    width: 100%;
    height: 350px;
}

.hero_slider_image_div > img{
 object-fit: cover;
 object-position: center center;
}
/* end */


/* support section start */

.support_section{
    padding: 40px 0px;
    background-color: var(--body-color);
}

.support_main_div{
    background-color: var(--white-color);
    border: 1px solid var(--theme-color);
    border-radius: 6px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    padding: 25px 16px;
}

.support_item{
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0px 20px;
    border-right: 1px solid var(--theme-color);
    justify-content: center;
}

.border_none{
    border-right: none;
}

.support_icon > i{
    font-size: 36px;
    color: var(--black-color);
    font-weight: normal;
}

.support_text > h4{
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}

.support_text > p{
    margin-bottom: 0px;
    color: var(--black-color);
    font-size: 14px;
}


/* support section end */

/* product card start */

.trending_title_div{
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  justify-content: space-between;
}

.trending_title_div > h1{
  font-size: 25px;
  margin-bottom: 0px !important;
  font-weight: 700;
}


.trending_title_div > h2{
  font-size: 25px;
  margin-bottom: 0px !important;
  font-weight: 700;
}

.trending_title_div > a{
  color: var(--theme-color) !important;
  font-weight: 500;
  font-size: 15px;
}

.product_card{
    background-color: var(--white-color);
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid var(--gray-color);
    margin-bottom: 20px;
}

.product_img_div{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 200px;
}

.product_img_div img{
      object-fit: cover;
}

.wishlist_icon{
    position: absolute;
    top: 9px;
    right: 9px;
}

.wishlist_icon > a{
    width: 35px;
    height: 35px;
    background-color: var(--white-color);
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--black-color);
    font-size: 16px;
}

.product_content{
    padding: 7px 7px 14px 7px;
}

.product_top_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 0px;
}

.product_top_div p{
    margin-bottom: 0px;
    color: var(--gray-color2);
    font-size: 14px;
    font-weight: 400;
}

.product_top_div > span{
    color: var(--gray-color2);
    font-size: 14px;
    font-weight: 600;
}

.product_top_div > span > .fa-solid{
    color: var(--topcolor);
}

.product_top_div span i{
    margin-right: 1px;
     font-size: 13px;
   
}

.product_content h3{
    margin-bottom: 5px;
    font-weight: 600;

}

.product_content h3 a{
    color: var(--black-color);
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
}

.product_price{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 14px;
}

.product_price strong{
    font-size: 16px;
    color: var(--black-color);
    font-weight: 600;
}

.product_price del{
    color: var(--gray-color2);
    font-size: 13px;
    font-weight: 500;
}

.product_btn a{
    width: 94%;
    background-color: var(--theme-color2);
    color: var(--white-color) !important;
    padding: 10px 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 2px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    margin: auto;
}

.product_btn a i{
    font-size: 17px;
}

/* product card end */


/*  */

.mdl_img{
    padding: 20px 0px 30px 0px;
}

.middle_image_div{
    position: relative;
    width: 100%;
    height: 350px;
    border-radius: 16px;
}

.middle_image_div > img{
    object-fit: cover;
    border-radius: 16px;
 object-position: left center;
}
/* end */

/* discount image css  */

.discount_section{
    padding: 20px 0px 10px 0px;
}

.discount_image_div{
    position: relative;
    width: 100%;
    height: 350px;
 border-radius: 16px;
 margin-bottom: 20px;

}

.discount_image_div > img{
 object-fit: cover;
 object-position: center center;
 border-radius: 16px;
}

.overlay_data_div{
    position: absolute;
    top: 60px;
    left: 40px;
}

.overlay_data_div > p{
    font-family: var(--kaushan-script);
    color: var(--white-color);
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 7px !important;
}


.overlay_data_div > h3{
    font-family: var(--kaushan-script);
    color: var(--white-color);
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 6px !important;
}


.overlay_data_div > span{
    color: var(--white-color);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: .3px;
}

.btn_overlay_dis{
    position: absolute;
    bottom: 50px;
    right: 40px;
}

.btn_overlay_dis > a{
    color: var(--black-color);
    background-color: var(--white-color);
    padding: 7px 20px;
    border-radius: 10px;
    font-weight: 400;
    font-size: 15px;
}

/* discount image end */


/*  */

.mdl_img2{
    padding: 20px 0px 30px 0px;
}

.middle_image_div2{
    position: relative;
    width: 100%;
    height: 350px;
    border-radius: 16px !important;
}

.middle_image_div2 > img{
    object-fit: cover;
    object-position: left center;
    border-radius: 16px !important;
}
/* end */

/* buynow css start */
.buynow_section{
    margin-bottom: 30px;
}

.buynow_section > .container{
background-color: var(--theme-color);
border-radius: 16px;
padding: 30px 30px;
}

.buynow_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.images_div_footer{
    display: flex;
    align-items: center;
    gap: 35px;
}

.buynow_logo{
    position: relative;
    width: 140px;
    height: 50px;    
}

.buynow_logo img{
    object-fit: contain;
    filter: brightness(0%) invert(1);
}


.buynow_image{
    position: relative;
    width: 300px;
    height: 80px;    
}

.buynow_image img{
    object-fit: contain;
}

.buynow_contnet > p{
    margin-bottom: 2px !important;
    color: var(--white-color);
    font-size: 14px;
}

.buynow_contnet > h4{
    margin-bottom: 1px !important;
    color: var(--white-color);
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 0px !important;
}

.buynow_contnet > h4 > strong{
    font-size: 25px; 
}

.buynow_btn > a{
background-color: var(--white-color);
padding: 10px 20px;
border-radius: 5px;
color: var(--black-color);
text-transform: uppercase;
font-weight: 500;
font-size: 14px;
}

/* buy now css end */

/* news letter css start */
.news_letter_section{
    background-color: var(--footer-color);
    padding: 30px 0px;
    position: relative;
    overflow: hidden;
}

.overlay_plane_img{
    position: absolute;
    top: 0px;
    left: 250px;
    /* right: 0px; */
    text-align: center;
}

.overlay_plane_img > img{
    width: 230px;
}

.overlay_news_img{
    position: absolute;
    top: -20px;
    right: -30px;
    text-align: center;
}

.overlay_news_img > img{
    width: 230px;
    opacity: .5;
}

.news_letter_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news_letter_main_div > .d-flex > .flex-shrink-0 > i{
    background-color: var(--theme-color);
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 100px;
    text-align: center;
    font-size: 35px;
    color: var(--white-color);
}
.media_news_data_div > h4{
    color: var(--white-color);
    margin-bottom: 8px;
    font-weight: 600;
    font-size: 25px;
}

.media_news_data_div > p{
    color: var(--white-color);
    margin-bottom: 0px !important;
    font-size: 15px;
    font-weight: 400;
    max-width: 300px;
    line-height: 24px;
}

.input_news_letter_div > .input-group > input {
    border-radius: 8px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 14px;
    width: 320px;
    padding: 12px 10px;
}

.input_news_letter_div > p{
    color: var(--gray-color2);
    margin-bottom: 0px !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; 
}

.input_news_letter_div > .input-group > button{
    background-color: #e3be76;
     border: none !important;
    outline: none !important;
    box-shadow: none !important;
    color: var(--black-color);
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}

/* news letter css end */


/* footer css */
.footer{
     padding: 50px 0px 20px 0px;
  position: relative;
 background-color: var(--footer-color2);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
}


.footer_logo_about_main_div{
    margin-bottom: 25px;
     position: relative;
}


.footer_logo_about_main_div::before{
    position: absolute;
    content: '';
    width: 2px;
    height: 100%;
     border-left: 1px solid var(--black-color2);
    bottom: 0px;
    right: 20px;
    top: 10px;
}

.footer_contact_div{
    position: relative;
}

.footer_contact_div::before{
    position: absolute;
    content: '';
    width: 2px;
    height: 100%;
     border-left: 1px solid var(--black-color2);
    bottom: 0px;
    left: -20px;
    top: 10px;
}

.footer_logo_div{
    position: relative;
    width: 150px;
    height: 70px;
      
}

.footer_logo_div > a > img{
    object-fit: contain;
    filter: brightness(0%) invert(1);
}

.footer_logo_about_main_div > p{
    color: var(--gray-color);
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 30px !important;
}
.footer_logo_about_main_div > p > a{
color: var(--theme-color);
display: block;
}

.social_icon_div_footer{
    margin-top: 10px;
}

.social_icon_div_footer > p{
    margin-bottom: 7px !important;
    color: var(--gray-color);
    font-size: 15px;
    text-transform: capitalize;
}

.social_icon_div_footer > a{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
  border-radius: 2px;
    margin: 0px 6px;
    font-size: 14px;
    color: var(--gray-color);
    border: 1px solid var(--theme-color2);
    border-radius: 100px;
}



.main_div_footer {
    margin-bottom: 10px;
}

.main_div_footer img {
    width: 200px;
    margin-bottom: 8px;
}

.main_div_footer .fa {
    text-align: center;
    color: var(--gray-color);
    font-size: 16px;
}

.footer_num_div > h5{
    margin-bottom: 1px !important;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 700;
    color: var(--gray-color);
}

.footer_num_div a {
    color: var(--gray-color);
    display: block;
    font-size: 14px;
    line-height: 24px;

}


.footer_num_div a:hover {
    color: var(--gray-color);
    display: block;
    font-size: 14px;
}

.footer_num_div p {
    color: var(--gray-color);
    font-size: 14px;
    margin-bottom: 0px !important;

}

.main_div_footer > h5 {
    color: var(--gray-color);
    text-transform: capitalize;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 700;

}

.footer_usefull_link {
    margin-bottom: 20px;
}

.footer_usefull_link h5 {
    color: var(--gray-color);
    text-transform: capitalize;
    padding-bottom: 6px;
    font-size: 20px;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;

}


.footer_usefull_link h5::before{
    position: absolute;
    content: '';
    width: 50px;
    height: 2px;
    background-color: var(--theme-color);
    bottom: -4px;
}

.footer_usefull_link > ul {
    list-style: none;
    padding: 0px;
}

.footer_usefull_link > ul > li {
    line-height: 45px;
}

.footer_usefull_link > ul > li > a {
    color: var(--gray-color);
    font-size: 14px;
    letter-spacing: .3px;
    text-transform: capitalize;

}


.footer_usefull_link > ul > li > a:hover {
    color: var(--theme-color);
    font-size: 14px;
    letter-spacing: .3px;
}



.footer_usefull_link b {
    letter-spacing: 1px;
    color: var(--gray-color);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
}

.footer_usefull_link > p{
    margin-bottom: 10px !important;
}

.footer_usefull_link p iframe{
    border-radius: 10px;
}

.footer_social_icon {
    margin-top: 5px;
    margin-bottom: 20px;
}

.footer_social_icon > b{
    display: block;
    color: var(--gray-color);
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 4px;
}

.footer_social_icon a {
    background-color: var(--theme-color);
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    color: var(--gray-color);
    border-radius: 5px;
    margin: 0px 2px;
    font-size: 14px;
}


.footer_number_div{
    margin-bottom: 35px;
    margin-top: 25px;
}

.footer_number_div > .d-flex > .flex-shrink-0 > i{

text-align: center;
border-radius: 10px;
color: var(--theme-color);
font-size: 18px;

}

.footer_num_content_div > h5{
    color: var(--gray-color);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 5px !important;
}

.footer_num_content_div > a{
    display: block;
    color: var(--gray-color);
    font-size: 14px;
    font-weight: 400;
}


.footer_num_content_div > a:hover{
    color: var(--gray-color);
}

.footer_num_content_div > p{
    margin-bottom: 0px !important;
    color: var(--gray-color);
    font-size: 14px;
    line-height: 30px;
}

/*  */

 .copy_right_section{
    background-color: var(--footer-color2);
    padding: 10px 1px;
    border-top: 1px solid var(--black-color2);
  }

  .copyright_content_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
  }

  .copyright_icons > a{
    color: var(--footer-color2);
    font-size: 40px;
    margin: 0px 12px 0px 0px;
    display: inline-block;
}

.copyright_icons > a > img{
       width: 100%;
       height: 20px;
       object-fit: contain;

    }

  .copyright_content_div > p{
    margin-bottom: 0px !important;
    color: var(--gray-color);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .3px;
  }

  .copyright_content_div > p > a{
    color: var(--gray-color);
  }

    .copyright_content_div > p > a > img{
        width: 45px;
        object-fit: contain;
        margin-left: 3px;
    }

/**/